body {
  margin: 0;
  padding: 0;
  background: #D7D7C3;
  min-width: 800px;
  position: relative;
  font-weight: normal;
  font-family: Arial, sans-serif;
  font-size: 0.9em;
}

.ehg {
  background: url("../images/elementhgnd.gif");
}

div.answer {
  padding-left:10px;
}

div.booktitle {
  text-align: left;
  font-size: 20px;
  font-weight: bold;
}

div.empty325 {
  width: 325px;
}

div.impressum {
  border: 1px;
  border-color: #000000;
  border-style: solid;
  padding-left: 10px;
  padding-right: 10px;
}

div.midlayer {
 min-width: 1500px;
}

div.orderinfo {
  border: 2px;
  border-color: #000000;
  border-style: solid;
  padding: 10px 10px;
}

div.question {
  font-size: 120%;
  font-weight: bold;
  font-style: italic;
  color: #5555DD
}

div.xinext {
  position: absolute;
  margin: 20px 0 0 165px;
}

div.xiprev {
  position: absolute;
  margin: 20px 0 0 636px;
}

li.uv_enum {
  list-style-image: url(../images/uv_enum1.gif);
  margin: 0 0 0 1.25em;
}

p.content {
  border: none;
  display: block;
  margin: 1.25em;
}

p.headline {
 font-size:1.25em;
 font-weight:bold;
}

p.subcopyright {
  font-size: 70%;
  margin: 0 15px 0 0;
  color: #666666;
}

span.ticker {
  position: relative;
  left: 820px;
  font-family: Arial;
  font-size: 120%;
  color: red;
  background-color: white;
}

table.standard, td.standard, th.standard {
  border: 1px;
  border-color: #000000;
  border-style: solid;
}

table.strong {
  border: 2px;
  border-color: #000000;
  border-style: solid;
}

table.standardcenter, th.standardcenter, td.standardcenter {
  border: 1px;
  border-color: #000000;
  border-style: solid;
  /* background: white; */
  text-align: center;
}

td.dampflok {
  background: red;
  text-align: center;
}

td.diesellok {
  background: yellow;
  text-align: center;
}

td.special {
  background: #0f0;
  text-align: center;
}

/* td.dampflok::after {
  content: " " url('../images/png/Dampflok.png');
  vertical-align: -2px;
  margin-left: 3pt;
  margin-right: 2pt;
  line-height: 15px;
}

td.diesellok::after {
  content: url("../images/png/Diesellok.png");
  vertical-align: -2px;
  margin-left: 3pt;
  margin-right: 2pt;
  line-height: 15px;
} */

table.subtitle {
  border-bottom: 2px solid;
  border-color: #619AFF;
}

td.amount {
  text-align: right;
}

td.bold {
  font-weight: bold;
}

td.borderbottom {
  border-bottom: 1px solid;
  border-color: #000000;
}

td.borderleftpadding {
  border-left: 1px solid;
  border-color: #000000;
  padding: 10px 0 0 10px;
}

td.borderleftpadding5 {
  border-left: 1px solid;
  border-color: #000000;
  padding: 5px 0 0 5px;
}

td.bordertopleftpadding {
  border-top: 1px solid;
  border-left: 1px solid;
  border-color: #000000;
  padding: 10px 0 0 10px;
}

td.diashow {
  background-color: #619AFF;
  height:26px;
}

td.diashow a {
  color: #FFD300;
  text-decoration: none;
}

td.leftpadding {
  text-align: left;
  padding: 0 10px 0 10px;
}

td.leftrightpadding {
  padding: 0 30px 0 30px;
}

td.lefttop {
  text-align: left;
  vertical-align: top;
}

td.rightbottom {
  text-align: right;
  vertical-align: bottom;
}

td.standardleftpadding {
  border: 1px;
  border-color: #000000;
  border-style: solid;
  text-align: left;
  padding: 0 0 0 10px;
}

td.standardpadding {
  border: 1px;
  border-color: #000000;
  border-style: solid;
  padding: 0 10px 0 10px;
}

td.standardrightpadding {
  border: 1px;
  border-color: #000000;
  border-style: solid;
  text-align: right;
  padding: 0 10px 0 0;
}

td.standardrightpadding15 {
  border: 1px;
  border-color: #000000;
  border-style: solid;
  text-align: right;
  padding: 0 15px 0 0;
}

td.preis {
  border: 1px;
  border-color: #000000;
  border-style: solid;
  /*text-align: right;
  padding: 0 15px 0 0;*/
}

td.subinfo {
  font-size: 70%;
  padding-right: 15;
}

td.subtitle1 {
  text-align: left;
  font-size: 85%;
  font-weight: bold;
}

td.subtitle2 {
  text-align: left;
  font-size: 85%;
  font-weight: bold;
  padding-bottom: 5px;
}

th.header {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}

#datentab {
  text-align: center;
}

#galerie, #galerie2 {
  height: 85px;
  padding-bottom: 10px;
  text-align: left;
}

#galeriebobo {
  height: 85px;
  border-bottom: 2px solid;
  border-color: #619AFF;
  padding-bottom: 10px;
  text-align: left;
}

#header {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}

#mgalerie, #mgalerie2 {
  position: relative;
  left: 199px;
  width: 428px;
  height: 85px;
  overflow: hidden;
  display: block;
}

#subheader {
  margin: 0 0 5px 0;
  text-align: center;
}

#subheader2 {
  margin: 5px 0 5px 0;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
}

#textarea {
  position: absolute;
  width: 880px;
  top: 37px;
  left: 0px;
  overflow: hidden;
  display: block;
}

#typenfoto {
  text-align: center;
}

.hide table, .hide td, .hide tr, .hide th, .hide thead, .hide tbody, .hide div {
  color: #999;
  border-color: #999;
}

.hide a {
  color: #999;
  border-color: #999;
}
